AHADIC:
    KT_0    : 1.5755216366319906
    ALPHA_G : 0.4700488680747337
    ALPHA_L : 3.6888834561157813
    BETA_L  : 0.894082667496845
    GAMMA_L : 0.9964446
    ALPHA_D : 1.1457863680534728
    BETA_D  : 0.2934922515997582
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.93467744919314
    BETA_H  : 0.6766073482262673
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.48709835371015664
    BARYON_FRACTION   : 0.10502695720038015
    P_QS_by_P_QQ_norm : 0.47895864063031085
    P_SS_by_P_QQ_norm : 0.08728808059027501
    P_QQ1_by_P_QQ0    : 1.1274558585296535
